.clr {
	clear: both;
}

.main { 
    text-align: center;
    font-size: 12px;
}

.pagenavigation {
	text-align: center;
}

.jea_tools {
	float: right;	
}

.jea_tools img{
	border:none;
}

/*format list */
.limitbox {
	text-align: right;
}

dl.jea_item {
	border-bottom: 1px dashed #b2b4bf;
	padding-bottom: 1em;
}

dl.jea_item dt.title {
	clear: both;
	margin-bottom: 0.7em;
}

dl.jea_item dt.title strong {
	font-size: 1.3em;
}

dl.jea_item dt.image {
	float: left;
	margin-right: 1em;
}

dl.jea_item dt.image img {
	border-color: #819d26;
}

dl.jea_item span.slogan {
	float: right;
}

dl.jea_item span.slogan strong {
	color: red;
}

/*format detail */
.jea_toolbar {
	float: right;
}

#jea-gallery {
	margin-bottom: 10px;
}

#jea-gallery-scroll{
	overflow-x:hidden;
	overflow-y:auto;
}

#jea-gallery-scroll img{
	margin-bottom:5px;
}

#jea-gallery-preview, #jea-gallery-scroll {
	float:left;
}
#jea-gallery-preview {
	margin-right:15px;
}

#jea-preview-title {
	font-weight: bold;
}

#jea-preview-description {
	font-style: italic;
}

.item_second_column {
	float: right;
	width: 150px;
	margin-left: 2em;
	padding-left: 2em;
	border-left: 1px dashed #b2b4bf;
}

.item_description {
	margin-top: 2em;
	margin-bottom: 3em;
}

#jea_search_form td{
    text-indent: 4px;
	padding:5px 0px 5px 0;
}

#jea_search_form  { 
    font-size: 11px;
}

#jea_search_form td.jea_label {
	padding-top: 5px;
    text-indent: 4px;
	text-align: right;
}

#jea_search_form select {
    margin-right: 8px;
	width:12em;
}

label.advantage{
	display:block;
	text-indent: 4px;
	margin-top:7px;
	width:150px;
	margin-right:10px;
	float:left;
}

#advantages_list {
	margin-bottom: 10px;
}

#jea_property_map {
	width: 500px; 
	height: 300px;
}

/*format tabular list */
table.jea_listing, table.jea_listing thead, table.jea_listing th, 
table.jea_listing tbody, table.jea_listing td {border:1px solid #ccc;}

table.jea_listing {
border-collapse:collapse;
}

table.jea_listing th, table.jea_listing td {
padding:5px;
text-align:left;
}

table.jea_listing tbody th {
font-weight:bold;
}

table.jea_listing thead {
font-weight:bold;
white-space:nowrap;
text-align:left;
}
table.jea_listing tbody tr.row1{
    background:#F9F9F9;
}

table.jea_listing tbody tr:hover{
    background:#FFD;
}

table.jea_listing .number {
text-align:right;
}

table.jea_listing .published {
text-align:center;
}

table.jea_listing .delete {
text-align:center;
}


#found_properties {
	white-space: nowrap;
}

.slider_background {
	background: url("../images/slider_bg.png") center center no-repeat;
	height: 20px;
	width: 250px;
}

.knob {
	background: url("../images/knob.png") center center no-repeat;
	height: 20px;
	width: 16px;
	cursor: move;
}

.jea_slider_block {
	float: left;
	width: 250px;
	margin: 10px 10px 10px 0;
}

.jea_slider_block h2 {
	font-size: 12px;
	font-weight: bold;
	margin:0 !important;
	padding:0 !important;
	text-align: center;
}

.slider_infos {
	text-align: center !important;
}

.slider_min_value {
	margin-right: 10px;
}

.slider_max_value {
	margin-left: 10px;
}

